/*
Theme Name: loudcow.com.au
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

.slider-overlay-widget .av-section-color-overlay {
	background: none!important;
}
.slider-overlay-widget {
	background: none;
    position: absolute;
    right: 50px;
    z-index: 9;
    width: 33%;
    margin: 50px auto;
    background: rgba(34,34,34,.8);
    color: #fff;
}
.slider-overlay-widget h3,
.slider-overlay-widget a,
#top .all_colors .slider-overlay-widget strong {
	color: #fff;
}
.slider-overlay-widget h3 {
	font-size: 20px;
}
.slider-overlay-widget a {
	font-size: 14px;
}
.slider-overlay-widget .news-time {
	font-size: 9px;
	color: #eee;
}

.slider-overlay-widget .av-section-color-overlay-wrap {
	 
}

.slider-overlay-widget .news-thumb {
    float: left;
    margin: 4px 9px 0 0;
}

.slider-overlay-slider,
.slider-overlay-slider .avia-slideshow,
.slider-overlay-slider .avia-slideshow-inner,
.slider-overlay-slider .avia-slideshow li img {
	min-height: 400px!important;
}
.slider-overlay-slider .avia-slideshow li,
.slider-overlay-slider .avia-slideshow li .avia-slide-wrap {
	white-space: nowrap;
}
.slider-overlay-slider .avia-slideshow li img {
	width: 100%;
}



@media only screen and (max-width: 1600px) {

.slider-overlay-widget {
	margin: 40px auto;
}
.slider-overlay-widget .content {
	padding-top: 30px;
	padding-bottom: 30px;
}

}



@media only screen and (max-width: 1310px) {

.slider-overlay-widget {
	margin: 30px auto;
}
.slider-overlay-widget .content {
	padding-top: 10px;
	padding-bottom: 10px;
}

}



@media only screen and (max-width: 1024px) {

.slider-overlay-widget {
	margin: 15px auto;
}

}



@media only screen and (max-width: 768px) {

.slider-overlay-widget {
    width: 90%;
    right: 5%;
    margin: 30px auto;
}

}



@media only screen and (max-width: 480px) {

.slider-overlay-widget {
    width: 80%;
    right: 10%;
}

}